Google Web Toolkit 2.8

Question ID: 107778
1
0

We are currently using LoadRunner 12.50 and the Web HTML / HTTP protocol. We would like to know if Google Web Toolkit 2.8.0 is supported?

Marked as spam
Posted by (Questions: 135, Answers: 15)
Asked on July 26, 2017 7:19 pm
2 views
Answers
3
Private answer

Your current version of LoadRunner 12.50 does not support GWT 2.8.0. LoadRunner 12.55 which is currently in Beta does support GWT 2.8 according to the HPE 12.55 beta readme file. LoadRunner 12.55 should be released in the upcoming months.

Marked as spam
Posted by (Questions: 17, Answers: 237)
Answered on July 26, 2017 7:23 pm